CVE List

CVE-2020-22425

Critical 8.8

Centreon 19.10-3.el7 is affected by a SQL injection vulnerability, where an authorized user is able to inject additional SQL queries to perform remote command execution.

Published February 15, 2021.

Affected software

Centreon Centreon

Reference links

Sign Up for Alerts